<?php

namespace Database\Seeders;

use App\Models\PeopleMessage;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PeopleMessageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        PeopleMessage::factory()->count(10)->create();
    }
}
